The user is unable to connect to Security Device Manager (SDM) and receives the java.bling stack over flow error message

Document

Wed, 11/18/2009 - 18:23
Jun 17th, 2009

Core issue

This problem usually occurs when Java code version 1.5.0_06 is used.

Resolution

Make sure that JAVA code 1.4.2_12 is on the computer on which the SDM is to be launched.

To download the correct version JAVA, refer to JAVA Download.

Note: The issue may have been resolved in later version of SDM. For more information, contact Cisco Technical Support.

Frequency

Continuously

Actions

This Document

Related Content